.streamflowloop{
    color: black;
    border-radius: 2px;
    font-size: 1em;
    border: 1px solid #c8d1d3;
    box-shadow: none;
    margin-bottom: 15px;
    padding: 0;
}

.streamflowloop .loop-title {
    min-height: 40px;
    margin: auto;
    text-align: center;
    cursor: pointer;
    line-height: 40px;
    color: #444;
    background: #f0f4f5;
    width: 100%;
}

.streamflowloop .loop-contents {
    width: 100%;
    height: auto;
    float: left;
    background: white;
    padding: 15px;
}

.streamflowloop .loop-contents .stream-node{
    border: 1px solid #c8d1d3;
    padding-top: 15px;
    margin-bottom: 20px;
}
.streamflowloop .loop-contents .stream-node .node{
    display: inline-block;
}
.streamflowloop .loop-contents .stream-node .node-type{}
.streamflowloop .loop-contents .stream-node .node-type i{
    color: #444;
    font-size: 20px;
    width: 50px;
    position: relative;
    left: 16px;
}
.streamflowloop .loop-contents .stream-node .node-title{
    width: 50%;
}
.streamflowloop .loop-contents .stream-node .node-title input{}
.streamflowloop .loop-contents .stream-node .node-active{
    width: 20%;
    margin-left: 10%;
}
.streamflowloop .loop-contents .stream-node .node-active input{}
.streamflowloop .loop-contents .stream-node .node-actions{
    font-size:20px;
}
.streamflowloop .loop-contents .stream-node .node-actions i{
    color: #444;
    font-size: 20px;
    width: 42px;
    position: relative;
    left: 8px;
    cursor:pointer;
}

.stream-contents-available {
    width: 100%;
    height: 600px;
    max-height: 600px;
    border: 1px solid #c8d1d3;
    border-radius: 2px;
    padding:10px;
    overflow-y: scroll;
}

.stream-contents-available .streamcontent-section{
    border-radius: 2px;
    margin-bottom: 10px;
    border: 1px solid #c8d1d3;
}

.stream-contents-available .streamcontent-section .title{
    background: #f0f4f5;
    width:100%;
    padding:5px;
    font-weight:bold;
    cursor:pointer;
}

.stream-contents-available .streamcontent-pages{
    background: white;
    padding:5px;
}
.stream-contents-available .streamcontent-page{
    border: 1px solid #c8d1d3;
    padding: 5px;
    border-radius: 2px;
    margin: 6px;
    cursor:pointer;
}

.streamflowloop .loop-contents li.stream-node{
    list-style-type:none;
}

.streamflowloop .loop-contents .stream-node .subnodes{
    display:none;
    border: 1px solid #c8d1d3;
    padding: 0!important;
    margin: 20px;
}
.streamflowloop .loop-contents .stream-node .subnodes .title{
    padding: 5px;
    text-align: center;
    width: 100%;
    background: #f0f4f5;
}
.streamflowloop .loop-contents .stream-node .subnodes .stream-node{
    margin:10px;
}

.tempstreamnode{
    width: 100%;
    border: 2px dashed;
    height: 80px;
    border-radius: 5px;
    text-align: center;
    line-height: 80px;
    font-size: 20px;
    color: #c3c6c6;
    margin-top: 15px;
    margin-bottom: 15px;
}

.stream-contents-available .title i, .stream-contents-available span i {
    margin-right: 5px;
    color: #97b1b5;
}